/* -------------------------------------------------- */
/* Visitor Essentials - css */
/* -------------------------------------------------- */

/* ベース */
main { background-color:var(--bl-3); }
.visitor-content { padding:24px 20px 40px 24px; margin:auto; margin-top:24px; }

/* タイトル */
.visitor-content h2 { color:var(--bl); font-size:18px; font-weight:700; text-align:left; line-height:26px; letter-spacing:0.9px; margin-bottom:4px; }

/* テキスト */
.visitor-content p, .visitor-content ul li { font-size:16px; font-weight:500; text-align:left; line-height:24px; letter-spacing:0.48px; }
.visitor-content a { color:var(--bl); text-decoration:underline; } 

/* リスト */
.visitor-content ul { margin-left:18px; margin-bottom:24px; }
.visitor-content ul li { list-style-type:disc; }
.elect { align-items:flex-start; }
.elect .img img { margin:auto; height:auto; max-width:95px; width:100%; }

@container ( min-width:1000px ) {

/* ベース */
.visitor-content { padding:0 20px 80px 20px; margin:auto; margin-top:80px; max-width:1000px; width:100%; }

/* タイトル */
.visitor-content h2 { font-size:30px; line-height:38px; letter-spacing:1.5px; margin-bottom:16px; }

/* テキスト */
.visitor-content p, .visitor-content ul li { font-size:18px; line-height:38px; letter-spacing:0.54px; }

.elect { gap:30px; }

}
